How to install libqt5clucene5 on Debian 9 (Stretch)